Plugin update from repo

Does updating from the repository get affected by different releases numbers ?

After updating the catalogue I can only see 0.5.369, have now downloaded manually.

Or am I just having some odd connection issue.

Thanks

0

Ah         0.5.392 has been manually installed and says incompatable.

I'm using mac 11.0.2 ultimate

Thanks

0

Are you using the latest IDEA EAP (114.145)?

After updating to that one, IDEA informed me that a newer version of the Scala was available, even though I was already on the latest (0.5.392).
After invoking "Reload List of Plugins", the notice disappeared.

-tt

0

No, i'm not really concerned with the EAP's for intellij itself.

Just want to keep up with the scala plugin itself.

Guess if there a dependency on the code within the EAP then i'll wait

Thanks

0

Dev guys, is there an actually dependency on the EAP or could it be built for 11.x ?

Thanks

0

Sorry for long answer.
Currently every plugin update is for the last IntelliJ IDEA EAP. We ussually support two plugin versions before major releases like IntelliJ IDEA 11, however we don't do it for minor releases.

Best rergards,
Alexander Podkhalyuzin.

0

Makes sense, thanks for the info.

0

请先登录再写评论。